Subject: One for the books

From: <[email-masked]>
Date: Mon, 26 Nov 2007 11:20:18 +0530

World Seeks Energy Solutions, eTg u Investors Pile In

5 Things you should know this weekend:

1. The worlds Energy resources are of major concern
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. EnerBrite (e T g u) provides real solutions to energy costs, reducing
them as much as 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. E Tg u is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on Etgu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab E t gU. Act fast Monday morning.